<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePhotosTextsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('photos_texts', function (Blueprint $table) {
            $table->id();
            $table->string('title');
            $table->longtext('message');
            $table->timestamps();
        });

        DB::table('photos_texts')->insert(['title' => '<i class="fa fa-camera" aria-hidden="true"></i> GALERIA DE FOTOS', 'message' => 'Show e artistas mais tocados na rádio.']);

    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('photos_texts');
    }
}
